﻿if GetLocale() == "ptBR" then --ptBR
	if not TabardAddictLocalization then
		TabardAddictLocalization = {}
	end

-- Addon and page titles
TabardAddictLocalization["ADDON_TITLE"] = "Tabard Addict"
TabardAddictLocalization["TABARD_TITLE"] = "Muitos dos tabardos listados abaixo podem não estar disponíveis para %s. Use a aba de |cFFFFFF00configurações|r para filtrar!"
TabardAddictLocalization["CONFIG_TITLE"] = "Configurações de exibição dos tabardos"
TabardAddictLocalization["ABOUT_TITLE"] = "Sobre o Tabard Addict"
TabardAddictLocalization["SUGGESTIONS_TITLE"] = "Tabardos sugeridos para adquirir e equipar"

-- tab labels and tooltips at bottom of addon
TabardAddictLocalization["TAB1_LABEL"] = "Tabardos"
TabardAddictLocalization["TAB2_LABEL"] = "Configuração"
TabardAddictLocalization["TAB3_LABEL"] = "Sobre"
TabardAddictLocalization["TAB4_LABEL"] = "Sugestões"

-- other strings
TabardAddictLocalization["TABARD_COUNTS"] = "Collected: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFF%d|r" -- UPDATED
TabardAddictLocalization["TABARD_COUNTS_2"] = "Collected: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFFNA|r" -- UPDATED
TabardAddictLocalization["TABARDS_SHOWN"] = "Mostrando: |cFFFFFFFF%d|r"
TabardAddictLocalization["BEEN_EQUIPPED"] = "Collected: " -- UPDATED
TabardAddictLocalization["YES"] = "Sim"
TabardAddictLocalization["NO"] = "Não"
TabardAddictLocalization["NOT_TRACKED"] = "Not Available" -- UPDATED
TabardAddictLocalization["STR_TABARD"] = "Tabardo - "
TabardAddictLocalization["ITEM_INFO_URL"] = "https://www.wowhead.com/item="
TabardAddictLocalization["ACHV_TT_TITLE"] = "Conquistas de Tabardos:|n(Nível de Conta)"
TabardAddictLocalization["SEARCH_TOGGLE"] = "Toggle Search"

-- error strings
TabardAddictLocalization["ERROR1"] = "Nenhum Tabardo para mostrar"
TabardAddictLocalization["ERROR1A"] = "    cheque a configuração!"
TabardAddictLocalization["ERROR2"] = "Nenhuma sugestão para mostrar"

-- suggestion strings
TabardAddictLocalization["TABARDS_SUGGESTED"] = "Sugeridos: |cFFFFFFFF%d|r"
TabardAddictLocalization["SUGG_ACHV_TXT"] = "Conquista: "
TabardAddictLocalization["SUGG_DROP_TXT"] = "Saque: "
TabardAddictLocalization["SUGG_NOREQ_TXT"] = "Sem pré-requisito"
TabardAddictLocalization["SUGG_CURRENCY_TXT"] = "Moeda: "
TabardAddictLocalization["SUGG_QUEST_TXT"] = "Missão: "
TabardAddictLocalization["SUGG_MOB_6575"] = "Aprendiz Escarlate"
TabardAddictLocalization["SUGG_MOB_58632"] = "Mestre Armeiro Harlan"
TabardAddictLocalization["SUGG_QST_8115"] = "Controlar cinco bases"
TabardAddictLocalization["SUGG_QST_10781"] = "Batalha da Vigília Carmesim"
TabardAddictLocalization["SUGG_QST_11972"] = "Fragmentos de Ahune (Evento do Solstício)"
TabardAddictLocalization["SUGG_QST_8122"] = "Tome cinco bases"
TabardAddictLocalization["SUGG_QST_28473"] = "Armas das trevas"
TabardAddictLocalization["SUGG_QST_10781"] = "Batalha do relógio Carmesim"
TabardAddictLocalization["SUGG_QST_9762"] = "A profecia não escrita"
TabardAddictLocalization["SUGG_QST_24919"] = "A redenção do Arauto da Luz"
TabardAddictLocalization["SUGG_QST_37092"] = "Scraps of Iron"
TabardAddictLocalization["SUGG_QST_37043"] = "Scraps of Iron"
TabardAddictLocalization["SUGG_CURRENCY_HONOR"] = "Pontos de Honra"
TabardAddictLocalization["SUGG_CURRENCY_CHAMP"] = "Selos do Campeão"
TabardAddictLocalization["SUGG_CURRENCY_CONQUEST"] = "Pontos de Dominação"
TabardAddictLocalization["SUGG_CURRENCY_GOLD"] = "Gold"

-- config text labels
TabardAddictLocalization["CONFIG_HDR1"] = "Que tipos de tabardo mostrar?"
TabardAddictLocalization["CONFIG_HDR2"] = "Filtro de Tabardo"
TabardAddictLocalization["CONFIG_HDR3"] = "Sugestões"
TabardAddictLocalization["CONFIG_AO"] = "Mostrar somente tabardos da |cFF0070DEAliança|r"
TabardAddictLocalization["CONFIG_HO"] = "Mostrar somente tabardos da |cFFC41F3BHorda|r"
TabardAddictLocalization["CONFIG_EQ"] = "Show Collected Tabards" -- UPDATED
TabardAddictLocalization["CONFIG_TCG"] = "Tabardos TCG Jogo de Cartas" -- *** NEEDS A BETTER TRANSLATION ***
TabardAddictLocalization["CONFIG_PVP"] = "JxJ / Arena"
TabardAddictLocalization["CONFIG_BCF"] = "Facção da Cruzada Ardente"
TabardAddictLocalization["CONFIG_WOTLK"] = "Facção da Ira do Lich Rei"
TabardAddictLocalization["CONFIG_ATF"] = "Facção do Torneio Argênteo"
TabardAddictLocalization["CONFIG_CF"] = "Facção do Cataclismo"
TabardAddictLocalization["CONFIG_MOPF"] = "Facção de Névoas de Pandária"
TabardAddictLocalization["CONFIG_WOD"] = "Warlords of Draenor Faction"
TabardAddictLocalization["CONFIG_LG"] = "Legion Faction"
TabardAddictLocalization["CONFIG_BFA"] = "Battle for Azeroth Faction"
TabardAddictLocalization["CONFIG_SLANDS"] = "Shadowlands Faction"
TabardAddictLocalization["CONFIG_NA"] = "Atualmente Não Disponíveis no Jogo"
TabardAddictLocalization["CONFIG_OTHER"] = "Todos os Outros Tabardos"
TabardAddictLocalization["CONFIG_SUGG_ACH"] = "Incluir Recompensas de Conquistas"
TabardAddictLocalization["CONFIG_SUGG_QST"] = "Incluir Recompensas de Missões"
TabardAddictLocalization["CONFIG_SUGG_CUR"] = "Incluir Comprados (honra, marcas, etc...)"
TabardAddictLocalization["CONFIG_INFO_EQUIP"] = "mostrar equipamento"
-- config text tooltips
TabardAddictLocalization["CONFIG_TT_AO"] = "Mostrar tabardos disponíveis somente para personagens da |cFF0070DEAliança|r."
TabardAddictLocalization["CONFIG_TT_HO"] = "Mostrar tabardos disponíveis somente para personagens da |cFFC41F3BHorda|r."
TabardAddictLocalization["CONFIG_TT_EQ"] = "Show tabards that have already been collected." -- UPDATED
TabardAddictLocalization["CONFIG_TT_TCG"] = "Mostrar tabardos obtidos como saque em Jogo de Cartas." -- *** NEEDS A BETTER TRANSLATION ***
TabardAddictLocalization["CONFIG_TT_PVP"] = "Mostrar tabardos obtidos por honra JxJ e pontos de arena."
TabardAddictLocalization["CONFIG_TT_BCF"] = "Mostrar tabardos de facções da Cruzada Ardente."
TabardAddictLocalization["CONFIG_TT_WOTLK"] = "Mostrar tabardos de facções da Ira do Lich Rei."
TabardAddictLocalization["CONFIG_TT_ATF"] = "Mostrar tabardos de facções do Torneio Argênteo."
TabardAddictLocalization["CONFIG_TT_CF"] = "Mostrar tabardos de facções do Cataclismo."
TabardAddictLocalization["CONFIG_TT_MOPF"] = "Mostrar tabardos de facções de Névoas de Pandária."
TabardAddictLocalization["CONFIG_TT_WOD"] = "Show Warlords of Draenor faction tabards."
TabardAddictLocalization["CONFIG_TT_LG"] = "Show Legion faction tabards."
TabardAddictLocalization["CONFIG_TT_BFA"] = "Show Battle for Azeroth faction tabards."
TabardAddictLocalization["CONFIG_TT_SLANDS"] = "Show Shadowlands faction tabards."
TabardAddictLocalization["CONFIG_TT_NA"] = "Mostrar tabardos não disponíveis atualmente no jogo."
TabardAddictLocalization["CONFIG_TT_OTHER"] = "Mostrar todos os outros tabardos."
TabardAddictLocalization["CONFIG_TT_SUGG_ACH"] = "Incluir tabardos de recompensa por conquistas nas sugestões."
TabardAddictLocalization["CONFIG_TT_SUGG_QST"] = "Incluir tabardos de recompensa por missões nas sugestões."
TabardAddictLocalization["CONFIG_TT_SUGG_CUR"] = "Incluir tabardos comprados nas sugestões (pontos de honra, marcas, etc...)"
TabardAddictLocalization["CONFIG_TT_INFO_EQUIP"] = "Mostrar ou ocultar seu equipamento atual."
TabardAddictLocalization["INFO_TT_MOREINFO"] = "Copy and paste this url to your web browser for more detailed info on the tabard."
TabardAddictLocalization["DETAILWINDOW_TT"] = "Click on a tabard entry to show the detail window and preview the tabard"
TabardAddictLocalization["FILTER_DD_TT"] = "View Filter"

-- about text
TabardAddictLocalization["ABOUT_HDR1"] = "Sobre"
TabardAddictLocalization["ABOUT_TXT"] = "Tabard Addict is a simple addon that shows which tabards you have and have not collected, plus suggests tabards to equip, on your way to meeting the various tabard achievements. It also allows you to play dressup with tabards not available to your character.|n|nHold down CTRL and left click on a tabard icon to launch the Dressing Room.|n|nUse slash commands |cFFFF0000/ta|r or |cFFFF0000/tabardaddict|r to open and/or close the window.|n|nDownload updates and leave comments at: |cFFFFFF00wowinterface.com|r and |cFFFFFF00wow.curse.com|r|n|nAuthored by: |cFFFFFF00gmz323 (Greg)|r" -- UPDATED
-- Launcher ToolTip
TabardAddictLocalization["LAUNCHER_TT"] = "Abre/Fecha o Tabard Addict"


-- Tabard Name Text
TabardAddictLocalization["TABARD_20132"] = "Tabardo de Batalha de Arathor"
TabardAddictLocalization["TABARD_31776"] = "Tabardo do Consórcio"
TabardAddictLocalization["TABARD_31405"] = "Tabardo Roxo Comemorativo dos Illidari"
TabardAddictLocalization["TABARD_28788"] = "Tabardo do Protetor"
TabardAddictLocalization["TABARD_35280"] = "Tabardo das Chamas Estivais"
TabardAddictLocalization["TABARD_5976"]  = "Tabardo de Guilda"
TabardAddictLocalization["TABARD_31779"] = "Tabardo dos Aldor"
TabardAddictLocalization["TABARD_20131"] = "Tabardo de Batalha dos Profanadores"
TabardAddictLocalization["TABARD_25549"] = "Tabardo do Cavaleiro Sangrento"
TabardAddictLocalization["TABARD_31804"] = "Tabardo da Expedição Cenariana"
TabardAddictLocalization["TABARD_36941"] = "Tabardo do Competidor"
TabardAddictLocalization["TABARD_19160"] = "Tabardo do Vencedor do Torneio"
TabardAddictLocalization["TABARD_19031"] = "Tabardo de Batalha dos Lobo do Gelo"
TabardAddictLocalization["TABARD_31404"] = "Tabardo Verde Comemorativo dos Illidari"
TabardAddictLocalization["TABARD_23999"] = "Tabardo da Fortaleza da Honra"
TabardAddictLocalization["TABARD_31777"] = "Tabardo dos Defensores do Tempo"
TabardAddictLocalization["TABARD_15198"] = "Cores do Cavaleiro"
TabardAddictLocalization["TABARD_31774"] = "Tabardo dos Kurenai"
TabardAddictLocalization["TABARD_31778"] = "Tabardo do Bairro Inferior"
TabardAddictLocalization["TABARD_31773"] = "Tabardo dos Mag'har"
TabardAddictLocalization["TABARD_32828"] = "Tabardo de Ogri'la"
TabardAddictLocalization["TABARD_15196"] = "Tabardo do Recruta"
TabardAddictLocalization["TABARD_15197"] = "Tabardo do Batedor"
TabardAddictLocalization["TABARD_31780"] = "Tabardo dos Áugures"
TabardAddictLocalization["TABARD_31781"] = "Tabardo dos Sha'tar"
TabardAddictLocalization["TABARD_19506"] = "Tabardo de Batalha da Asa de Prata"
TabardAddictLocalization["TABARD_32445"] = "Tabardo da Guarda Aérea"
TabardAddictLocalization["TABARD_31775"] = "Tabardo de Sporeggar"
TabardAddictLocalization["TABARD_15199"] = "Arauto do Guarda Pétreo"
TabardAddictLocalization["TABARD_19032"] = "Tabardo de Batalha dos Lançatroz"
TabardAddictLocalization["TABARD_38312"] = "Tabardo da Inteligência"
TabardAddictLocalization["TABARD_23705"] = "Tabardo das Chamas"
TabardAddictLocalization["TABARD_23709"] = "Tabardo de Gelo"
TabardAddictLocalization["TABARD_38313"] = "Tabardo da Fúria"
TabardAddictLocalization["TABARD_38309"] = "Tabardo da Natureza"
TabardAddictLocalization["TABARD_11364"] = "Tabardo de Ventobravo"
TabardAddictLocalization["TABARD_35279"] = "Tabardo dos Céus Estivais"
TabardAddictLocalization["TABARD_38310"] = "Tabardo do Arcano"
TabardAddictLocalization["TABARD_22999"] = "Tabardo da Aurora Argêntea"
TabardAddictLocalization["TABARD_38314"] = "Tabardo do Defensor"
TabardAddictLocalization["TABARD_24344"] = "Tabardo da Mão"
TabardAddictLocalization["TABARD_23192"] = "Tabardo da Cruzada Escarlate"
TabardAddictLocalization["TABARD_35221"] = "Tabardo dos Sol Partido"
TabardAddictLocalization["TABARD_38311"] = "Tabardo do Caos"
TabardAddictLocalization["TABARD_24004"] = "Tabardo de Thrallmar"
TabardAddictLocalization["TABARD_23388"] = "Tabardo de Tranquillien"
TabardAddictLocalization["TABARD_19505"] = "Tabardo de Batalha do Brado Guerreiro"
TabardAddictLocalization["TABARD_43300"] = "Cores do Mestre Historiador"
TabardAddictLocalization["TABARD_43348"] = "Tabardo do Explorador"
TabardAddictLocalization["TABARD_43349"] = "Tabardo da Força Bruta"
TabardAddictLocalization["TABARD_43154"] = "Tabardo da Cruzada Argêntea"
TabardAddictLocalization["TABARD_43155"] = "Tabardo da Lâmina de Ébano"
TabardAddictLocalization["TABARD_43156"] = "Tabardo da Aliança do Repouso das Serpes"
TabardAddictLocalization["TABARD_43157"] = "Tabardo do Kirin Tor"
TabardAddictLocalization["TABARD_45585"] = "Tabardo de Luaprata"
TabardAddictLocalization["TABARD_45582"] = "Tabardo de Lançanegra"
TabardAddictLocalization["TABARD_45583"] = "Tabardo da Cidade Baixa"
TabardAddictLocalization["TABARD_45584"] = "Tabardo do Penhasco do Trovão"
TabardAddictLocalization["TABARD_45579"] = "Tabardo de Darnassus"
TabardAddictLocalization["TABARD_45580"] = "Tabardo da Exodar"
TabardAddictLocalization["TABARD_45578"] = "Tabardo de Gnomeregan"
TabardAddictLocalization["TABARD_45577"] = "Tabardo de Altaforja"
TabardAddictLocalization["TABARD_45574"] = "Tabardo de Ventobravo"
TabardAddictLocalization["TABARD_45581"] = "Tabardo de Orgrimmar"
TabardAddictLocalization["TABARD_46817"] = "Tabardo do Pacto de Prata"
TabardAddictLocalization["TABARD_46818"] = "Tabardo dos Fendessol"
TabardAddictLocalization["TABARD_46874"] = "Tabardo do Cruzado Argênteo"
TabardAddictLocalization["TABARD_49052"] = "Tabardo da Conquista (Aliança)"
TabardAddictLocalization["TABARD_49054"] = "Tabardo da Conquista (Horda)"
TabardAddictLocalization["TABARD_45983"] = "Tabardo do Gladiador Furioso"
TabardAddictLocalization["TABARD_49086"] = "Tabardo do Gladiador Implacável"
TabardAddictLocalization["TABARD_40643"] = "Tabardo do Realizador"
TabardAddictLocalization["TABARD_52252"] = "Tabardo do Arauto da Luz"
TabardAddictLocalization["TABARD_51534"] = "Tabardo do Gladiador Colérico"
TabardAddictLocalization["TABARD_65909"] = "Tabardo do Clã Presa do Dragão"
TabardAddictLocalization["TABARD_65908"] = "Tabardo do Clã Martelo Feroz"
TabardAddictLocalization["TABARD_65907"] = "Tabardo de Therazane"
TabardAddictLocalization["TABARD_65906"] = "Tabardo dos Guardiões de Hyjal"
TabardAddictLocalization["TABARD_65905"] = "Tabardo da Harmonia Telúrica"
TabardAddictLocalization["TABARD_65904"] = "Tabardo de Ramkahen"
TabardAddictLocalization["TABARD_64884"] = "Tabardo do Cartel Borraquilha"
TabardAddictLocalization["TABARD_64882"] = "Tabardo de Guilnéas"
TabardAddictLocalization["TABARD_63379"] = "Tabardo dos Protetores de Baradin"
TabardAddictLocalization["TABARD_63378"] = "Tabardo do Punho de Grito Infernal"
TabardAddictLocalization["TABARD_56246"] = "Tabardo de Krom'gar"
TabardAddictLocalization["TABARD_69209"] = "Tabardo de Guilda Ilustre"
TabardAddictLocalization["TABARD_69210"] = "Tabardo de Guilda Renomado"
-- Theramore Event Tabard
TabardAddictLocalization["TABARD_89196"] = "Tabardo de Theramore"
-- MOP Tabards
TabardAddictLocalization["TABARD_83080"] = "Tabardo Huojin"
TabardAddictLocalization["TABARD_83079"] = "Tabardo Tushui"
TabardAddictLocalization["TABARD_89800"] = "Tabardo Shado-Pan"
TabardAddictLocalization["TABARD_89799"] = "Tabardo dos Celestiais Majestosos"
TabardAddictLocalization["TABARD_89798"] = "Tabardo Klaxxi"
TabardAddictLocalization["TABARD_89797"] = "Tabardo do Lótus Dourado"
TabardAddictLocalization["TABARD_89796"] = "Tabardo da Ordem da Serpente das Nuvens"
TabardAddictLocalization["TABARD_89795"] = "Tabardo do Andarilho das Lendas"
TabardAddictLocalization["TABARD_89784"] = "Tabardo dos Lavradores"
TabardAddictLocalization["TABARD_89401"] = "Tabardo dos Pescadores"
-- 5.2 - Isle of Thunder
TabardAddictLocalization["TABARD_97131"] = "Tabardo do Ataque Shado-Pan"
TabardAddictLocalization["TABARD_95592"] = "Tabardo da Investida Fendessol"
TabardAddictLocalization["TABARD_95591"] = "Tabardo da Ofensiva do Kirin Tor"
-- 5.3 - Escalation
TabardAddictLocalization["TABARD_98162"] = "Tabardo do Gladiador Tirânico"
-- 5.4 - Siege of Orgrimmar
TabardAddictLocalization["TABARD_101697"] = "Tabardo do Gladiador Atroz"
-- 5.4 - Season 15
TabardAddictLocalization["TABARD_103636"] = "Tabardo do Gladiador Orgulhoso"
-- 6.0 - Warlords of Deaenor
TabardAddictLocalization["TABARD_115972"] = "Tabardo do Gladiador Primevo"
TabardAddictLocalization["TABARD_118365"] = "Tabardo de Ventobravo"
TabardAddictLocalization["TABARD_118372"] = "Tabardo de Orgrimmar"
TabardAddictLocalization["TABARD_119135"] = "Tabardo do Conselho dos Exarcas"
TabardAddictLocalization["TABARD_119136"] = "Tabardo dos Arakkoas Proscritos"
TabardAddictLocalization["TABARD_119137"] = "Tabardo da Sociedade de Preservação de Bondebico"
TabardAddictLocalization["TABARD_119138"] = "Tabardo dos Orcs Gargaveira"
TabardAddictLocalization["TABARD_119140"] = "Tabardo da Defesa Sha'tari"
TabardAddictLocalization["TABARD_119133"] = "Tabardo dos Lobo do Gelo"
TabardAddictLocalization["TABARD_115517"] = "Tabardo da Vanguarda de Wrynn"
TabardAddictLocalization["TABARD_115518"] = "Tabardo da Lança de Vol'jin"
-- 6.2 -
TabardAddictLocalization["TABARD_127365"] = "Tabardo do Gladiador Selvagem"
TabardAddictLocalization["TABARD_127366"] = "Tabardo do Gladiador Selvagem"
TabardAddictLocalization["TABARD_127371"] = "Tabardo do Gladiador Pugnaz"
TabardAddictLocalization["TABARD_127369"] = "Tabardo do Gladiador Pugnaz"
TabardAddictLocalization["TABARD_128447"] = "Vol'jin's Headhunters Tabard"
TabardAddictLocalization["TABARD_128448"] = "Hand of the Prophet Tabard"
TabardAddictLocalization["TABARD_128449"] = "Tabardo dos Espreitapresa"
TabardAddictLocalization["TABARD_128450"] = "Tabardo da Ordem dos Despertos"
-- 7.0 - Legion
TabardAddictLocalization["TABARD_138429"] = "Tabardo da Cruzada Escarlate Cortado"
TabardAddictLocalization["TABARD_140575"] = "Tabardo dos Noctívoros"
TabardAddictLocalization["TABARD_140576"] = "Tabardo da Tribo Alta Montanha"
TabardAddictLocalization["TABARD_140577"] = "Tabardo da Corte de Farondis"
TabardAddictLocalization["TABARD_140578"] = "Tabardo de Iniciado Tece-sonhos"
TabardAddictLocalization["TABARD_140579"] = "Tabardo dos Valarjares"
TabardAddictLocalization["TABARD_140580"] = "Tabardo das Guardiãs"
TabardAddictLocalization["TABARD_140667"] = "Tabardo dos Tece-sonhos"
-- 7.2
TabardAddictLocalization["TABARD_147205"] = "Tabardo da Queda da Legião"
TabardAddictLocalization["TABARD_147336"] = "Tabardo do Gladiador Execrável"
TabardAddictLocalization["TABARD_147337"] = "Tabardo do Gladiador Execrável"
TabardAddictLocalization["TABARD_147338"] = "Tabardo do Gladiador Feroz"
TabardAddictLocalization["TABARD_147339"] = "Tabardo do Gladiador Feroz"
-- 7.3
TabardAddictLocalization["TABARD_149442"] = "Tabardo do Gladiador Bravio"
TabardAddictLocalization["TABARD_149443"] = "Tabardo do Gladiador Bravio"
TabardAddictLocalization["TABARD_149446"] = "Tabardo do Gladiador Dominante"
TabardAddictLocalization["TABARD_149447"] = "Tabardo do Gladiador Dominante"
TabardAddictLocalization["TABARD_149450"] = "Tabardo do Gladiador Demoníaco"
TabardAddictLocalization["TABARD_149451"] = "Tabardo do Gladiador Demoníaco"
TabardAddictLocalization["TABARD_152399"] = "Tabardo do Exército da Luz"
TabardAddictLocalization["TABARD_152669"] = "Tabardo da Casta Argussiana"
-- 7.3.5 - Allied Races
TabardAddictLocalization["TABARD_133670"] = "Tabardo do Assassino"
TabardAddictLocalization["TABARD_156666"] = "Tabardo do Mestre Treinador"
TabardAddictLocalization["TABARD_157756"] = "Tabardo Forjado a Luz"
TabardAddictLocalization["TABARD_157757"] = "Tabardo Altamontês"
TabardAddictLocalization["TABARD_157758"] = "Tabardo Ren'dorei"
TabardAddictLocalization["TABARD_157759"] = "Tabardo Shal'dorei"
-- 8.0 - Battle for Azeroth
TabardAddictLocalization["TABARD_160539"] = "Tabardo da 7ª Legião"
TabardAddictLocalization["TABARD_160540"] = "Tabardo do Almirantado Proudmore"
TabardAddictLocalization["TABARD_160541"] = "Tabardo da Ordem das Brasas"
TabardAddictLocalization["TABARD_160542"] = "Tabardo do Rastro da Tempestade"
TabardAddictLocalization["TABARD_160543"] = "Tabardo dos Peregrinos Tortollanos"
TabardAddictLocalization["TABARD_160544"] = "Tabardo dos Campeões de Azeroth"
TabardAddictLocalization["TABARD_160545"] = "Tabardo dos Honrados"
TabardAddictLocalization["TABARD_160546"] = "Tabardo do Império Zandalari"
TabardAddictLocalization["TABARD_160547"] = "Tabardo da Expedição de Talanji"
TabardAddictLocalization["TABARD_160548"] = "Tabardo dos Voldunai"
TabardAddictLocalization["TABARD_161328"] = "Tabardo dos Clãs Mag'har"
TabardAddictLocalization["TABARD_161329"] = "Tabardo dos Ferro Negro"
TabardAddictLocalization["TABARD_163055"] = "Tabardo do Duelista"
TabardAddictLocalization["TABARD_164572"] = "Tabardo do Gladiador Medonho"
TabardAddictLocalization["TABARD_164573"] = "Tabardo do Gladiador Medonho"
-- 8.1 - Tides of Vengeance
TabardAddictLocalization["TABARD_164909"] = "Sinister Gladiator's Tabard"
TabardAddictLocalization["TABARD_164910"] = "Sinister Gladiator's Tabard"
-- 8.1.5 - Tides of Vengeance
TabardAddictLocalization["TABARD_165010"] = "Tabard of Kul Tiras"
TabardAddictLocalization["TABARD_165001"] = "Tabard of the Zandalari"
TabardAddictLocalization["TABARD_167811"] = "Brawler's Guild Tabard"
TabardAddictLocalization["TABARD_167812"] = "Brawler's Guild Tabard"
-- 8.2.0 - Rise of Azshara
TabardAddictLocalization["TABARD_167362"] = "Notorious Gladiator's Tabard"
TabardAddictLocalization["TABARD_167363"] = "Notorious Gladiator's Tabard"
TabardAddictLocalization["TABARD_168610"] = "Tabard of the Waveblade Ankoan"
TabardAddictLocalization["TABARD_168619"] = "Rustbolt Resistance Tabard"
TabardAddictLocalization["TABARD_168915"] = "Tabard of Brew"
TabardAddictLocalization["TABARD_169274"] = "Tabard of the Unshackled"
-- 8.3.0 - Visions of N'Zoth
TabardAddictLocalization["TABARD_172651"] = "Corrupted Gladiator's Tabard"
TabardAddictLocalization["TABARD_172652"] = "Corrupted Gladiator's Tabard"
TabardAddictLocalization["TABARD_174068"] = "Mechagonian Tabard"
TabardAddictLocalization["TABARD_174069"] = "Tabard of the Vulpera"
TabardAddictLocalization["TABARD_174647"] = "Rajani Tabard"
TabardAddictLocalization["TABARD_174648"] = "Uldum Accord Tabard"
-- 9.0 - Shadowlands
TabardAddictLocalization["TABARD_178336"] = "Tabard of the Wild Hunt"
TabardAddictLocalization["TABARD_180431"] = "Sinful Gladiator's Tabard"
TabardAddictLocalization["TABARD_178991"] = "Tabard of the Ascended"
TabardAddictLocalization["TABARD_179282"] = "Court of Harvesters Tabard"
TabardAddictLocalization["TABARD_180456"] = "Colors of the Undying Army"
end;